/*
LED demo

This is a sample demo project for Olimexino-Nano (Leonardo) board
for orange LED on the board.

Simple blinking LED demo connected to D17 on the board with 1sec period.
NOTE: LED is used as RX indicator for receiving data
so this pin is multiplexed with UART function.
If you try to control it as GPIO then UART won't work!!!

Build and hardware info:
Olimexino-Nano rev.A
Arduino IDE v1.0.5

Stanimir Petev, Olimex LTD
2014.02.10
*/

int LED=17;

void setup()
{
  pinMode (LED, OUTPUT);
}

void loop(void)
{
  digitalWrite (LED, HIGH);
  delay (1000);
  digitalWrite (LED, LOW);
  delay (1000);
}
